﻿
.metro .sidebar {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
.metro .sidebar > ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.metro .sidebar > ul li {
  display: block;
  border: 0;
  border-top: 1px #e7e7e7 solid;
  position: relative;
}
.metro .sidebar > ul li.title {
  padding: 5px;
  font-family: 'Malgun Gothic', 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 200;
  letter-spacing: 0.00em;
  font-size: 1.5rem;
  line-height: 1.5rem;
  letter-spacing: 0.01em;
  color: #000000;
  font-size: 10pt;
  line-height: 1.5rem;
  color: #ffffff;
}
/* 사이드 타이틀 메뉴 수정 */
.metro .sidebar > ul li a {
  display: block;
  position: relative;
  padding: 5px 5px;
  text-decoration: none;
  font-size:9pt;
  font-weight:bold;
  color:#3d3d3d;
}
.metro .sidebar > ul li a:hover {
  color: #000000;
}
.metro .sidebar > ul li a.dropdown-toggle:after {
  right: 10px;
  bottom: 5px;
}
.metro .sidebar > ul li a [class*="icon-"] {
  margin-right: 15px;
}
.metro .sidebar > ul li.stick {
  position: relative;
}
.metro .sidebar > ul li.stick:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 40px;
  left: -7px;
  text-indent: -9999px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: inherit;
}
.metro .sidebar > ul li.disabled a {
  background-color: #8a8a8a;
  cursor: default;
  color: #555555;
}
.metro .sidebar > ul li.active a {
  background-color: transparent;
  font-weight:bold;
}
.metro .sidebar > ul ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: absolute;
  display: none;
  z-index: 1000;
  background: #ffffff;
  min-width: 220px;
  width: auto;
  box-shadow: none;
  position: relative !important;
  min-width: 100%;
}
.metro .sidebar > ul ul li {
  display: block;
  margin: 5px 0;
  padding: 0;
  vertical-align: baseline;
  position: relative;
  font-family: 'Malgun Gothic', 'Segoe UI_', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}
.metro .sidebar > ul ul li a {
  display: block;
  text-decoration: none;
  font-family: 'Malgun Gothic', 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 300;
  letter-spacing: 0.00em;
  font-size: 1.5rem;
  line-height: 2.5rem;
  letter-spacing: 0.01em;
  color: #000000;
  font-size: 1.5rem;
  color: inherit;
}
.metro .sidebar > ul ul li.title {
  font-family: 'Malgun Gothic', 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-weight: 300;
  color: #000000;
  letter-spacing: 0.00em;
  font-size: 1.5rem;
  line-height: 2.5rem;
  letter-spacing: 0.01em;
  font-size: 3rem;
  margin-bottom: 20px;
}
.metro .sidebar > ul ul.compact a {
  font-weight: normal;
  font-size: 10.5pt;
  line-height: 12pt;
  color: inherit;
}
.metro .sidebar > ul ul.compact li.title {
  margin-bottom: 10px;
  font-family: 'Malgun Gothic', 'Segoe UI Semibold_', 'Open Sans Bold', Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 1.6rem;
  line-height: 1.6rem;
  letter-spacing: 0.02em;
}
.metro .sidebar > ul ul ul.secondary {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-left: 10px;
}
.metro .sidebar > ul ul ul.secondary li a {
  font-family: 'Malgun Gothic', 'Segoe UI Semibold_', 'Open Sans Bold', Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #000000;
  font-size: 1.6rem;
  line-height: 1.6rem;
  letter-spacing: 0.02em;
  font-weight: normal;
  font-style: normal;
  line-height: 1.4rem;
  color: inherit;
}
.metro .sidebar > ul ul.shadow {
  box-shadow: 3px 3px 0 rgba(236, 236, 236, 0.7);
}
.metro .sidebar > ul ul li {
  margin: 5px;
  width: 100%;
  border: 1px transparent solid;
}
.metro .sidebar > ul ul li:last-child {
  margin-bottom: 5px;
}
.metro .sidebar > ul ul li.disabled,
.metro .sidebar > ul ul li.disabled:hover {
  cursor: default !important;
  background: transparent !important;
  color: #ffffff;
}
.metro .sidebar > ul ul li.disabled a,
.metro .sidebar > ul ul li.disabled:hover a {
  color: inherit;
  cursor: inherit;
  background: inherit;
}


/*하위 메뉴 폰트 및 여백*/
.metro .sidebar > ul ul a {
  padding: 8px 20px !important;
  color: inherit;
  font-size: 8pt !important;
  line-height: 1em !important;  
  cursor: pointer;
}
.metro .sidebar > ul ul li:hover {
  background: #edf4fc;
  border-color: #a8d2fd;
}
.metro .sidebar > ul ul li.checked a:before,
.metro .sidebar > ul ul li.checked-partial a:before,
.metro .sidebar > ul ul li.unchecked a:before {
  font-family: metroSysIcons;
  position: absolute;
  left: 10px;
  content: "\e004";
}
.metro .sidebar > ul ul li.checked-partial a:before {
  content: "\e005";
}
.metro .sidebar > ul ul li.unchecked a:before {
  content: "\e005";
}
.metro .sidebar > ul ul.place-right {
  right: -15px;
  left: auto;
}
.metro .sidebar > ul ul .divider {
  padding: 0;
  height: 1px;
  margin: 9px 1px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-width: 0;
}
.metro .sidebar > ul ul .divider:hover {
  background: #e5e5e5;
}
.metro .sidebar > ul ul.open {
  display: block !important;
}
.metro .sidebar > ul ul .metro-dropdown-menu {
  left: 100%;
  top: -10%;
}
.metro .sidebar > ul ul > li:hover > .metro-dropdown-menu[data-show="hover"] {
  display: block;
}
.metro .sidebar > ul ul > li > a.dropdown-toggle:after {
  font-family: metroSysIcons;
  font-size: .7em;
  content: "\e001";
  left: 90%;
  top: 50%;
  margin-top: -1.4em;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
.metro .sidebar > ul ul.drop-left {
  left: -100%;
}
.metro .sidebar > ul ul.drop-up {
  top: auto;
  bottom: 0;
}
.metro .sidebar > ul ul .menu-title {
  background-color: #f6f7f8;
  font-size: 12px;
  line-height: 14px;
  padding: 4px 4px;
  border: 0;
  border-bottom: 1px #dcddde solid;
  border-top: 1px #dcddde solid;
  color: #02abf6;
}
.metro .sidebar > ul ul .menu-title:first-child {
  margin: 0;
  border-top-width: 0;
}
.metro .sidebar > ul ul .menu-title:first-child:hover {
  border-top-width: 0;
}
.metro .sidebar > ul ul .menu-title:hover {
  background-color: #f6f7f8;
  cursor: default;
  border: 0;
  border-bottom: 1px #dcddde solid;
  border-top: 1px #dcddde solid;
}
.metro .sidebar > ul ul.inverse {
  border: 2px #02abf6 solid;
}
.metro .sidebar > ul ul.inverse li {
  border: 0;
}
.metro .sidebar > ul ul.inverse li a {
  padding: 9px 32px !important;
}
.metro .sidebar > ul ul.inverse li:hover {
  border: 0;
  background-color: #e5e5e5;
}
.metro .sidebar > ul ul.inverse .menu-title:hover {
  background-color: #f6f7f8;
}
.metro .sidebar > ul ul.inverse .divider {
  margin-left: 0;
  margin-right: 0;
}
.metro .sidebar > ul ul.dark {
  background-color: #02abf6;
  border: 2px #02abf6 solid;
  color: #ffffff;
}
.metro .sidebar > ul ul.dark.opacity {
  background-color: rgba(61, 61, 61, 0.9);
}
.metro .sidebar > ul ul.dark li {
  border: 0;
  color: inherit;
}
.metro .sidebar > ul ul.dark li a {
  padding: 9px 32px !important;
  color: inherit;
}
.metro .sidebar > ul ul.dark li.disabled,
.metro .sidebar > ul ul.dark li.disabled:hover {
  cursor: default !important;
  background: transparent !important;
  color: #555555;
}
.metro .sidebar > ul ul.dark li.disabled a,
.metro .sidebar > ul ul.dark li.disabled:hover a {
  color: inherit;
  cursor: inherit;
  background: inherit;
}
.metro .sidebar > ul ul.dark li:hover {
  border: 0;
  background-color: #201a1a;
  color: #ffffff;
}
.metro .sidebar > ul ul.dark .menu-title {
  background-color: #3b3b3b;
}
.metro .sidebar > ul ul.dark .menu-title:hover {
  background-color: #3b3b3b;
}
.metro .sidebar > ul ul.dark .divider {
  margin-left: 0;
  margin-right: 0;
  background-color: #555555;
}
.metro .sidebar > ul ul.dark .divider:hover {
  background: #555555;
}
.metro .sidebar > ul ul li {
  border: 0;
}
.metro .sidebar > ul ul li a {
  
}
.metro .sidebar > ul ul li.divider {
  background-color: #c2c2c2;
}
.metro .sidebar > ul ul li.divider:hover {
  background-color: #c2c2c2;
}
.metro .sidebar > ul ul li.disabled a {
  color: #ffffff;
}
.metro .sidebar > ul ul li.disabled a:hover {
  color: #ffffff;
}
.metro .sidebar > ul ul.open {
  display: block;
}
.metro .sidebar.light {
  background-color: #ffffff;
  border: 1px #eaeaea solid;
}
.metro .sidebar.light li {
  border-bottom-color: #ffffff;
}
.metro .sidebar.light li.title {
  color: #1d1d1d;
}
.metro .sidebar.light li a {
  color: #1d1d1d;
  background-color: #ffffff;
}
.metro .sidebar.light li a:hover {
  background-color: #00aff0;
}
.metro .sidebar.light li ul {
  background-color: #ffffff;
  border: 1px transparent solid;
}
.metro .sidebar.light li .divider {
  background-color: #ffffff;
}
.metro .sidebar.light li .divider:hover {
  background-color: #ffffff;
}
.metro .sidebar.light li.disabled a {
  background-color: #ffffff;
  cursor: default;
  color: #ffffff;
}
.metro .sidebar.light li.active a {
  background-color: #ffffff;
  color: #8dd1fe;
  font-weight:bold;
}

